{% extends 'base.html' %}
{% block title %}
    Delete recipe - Scrumptious Recipes
{% endblock title %}
{% block content %}
<header>
    <nav>
        <a href="{% url 'recipe_list' %}">Main page</a>
    </nav>
</header>
<main class='main-detail'>
    <h1>{{ delete_recipe.title }}</h1>
    <img
    src="{{ delete_recipe.picture | default:'https://media.istockphoto.com/id/694189032/photo/hand-held-bbq-favorites.jpg?b=1&s=612x612&w=0&k=20&c=m5FLkm3dBZR12j3vxT6Vs5joBNOYyE2jcAl4vadb6Zc=' }}"
    />
    <form method="post">
        {% csrf_token %}
        <h3>Are you sure you would like to delete {{ delete_recipe.title }}?</h3>
        <button>Yes</button>
    </form>
    <a href="{% url 'recipe_list' %}"><button>Cancel</button></a>
</main>

    <!-- <h1>Delete Recipe</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Yes</button>
    </form>
</main> -->
{% endblock content %}
